#hornavcell{
	height: 50px;
	position: absolute;
	top: 100;
                             width:1070px;
}
#menu li ul{
	position: absolute;
	display: block;
	left: 0;
	top: 0;
}
#menu li > ul{
	top: 10;
	left: 0;
	width: 100%;
}
#menu li ul li ul{
	position: absolute;
	display: block;
	top: 0;
}
#menu li:hover ul{
	display: block;
}
#menu li:hover > ul{
	visibility: visible;
}
#menu ul ul{
	visibility: hidden;
}
#menu li ul a{
	font-family: "Cuprum" sans-serif;
}
.captcha_image{
	vertical-align: middle;
}
#searchboxbutton{
	cursor: pointer;
}
#mainbodytable {
	min-height: 400px;
}
#menu ul a
{
padding:0 27px !important; }